# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_xdiff_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 19:25+0000\n"
"PO-Revision-Date: 2008-10-08 22:18+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:17+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#. i18n: file: ui_attendeeselector.ui:20
#. i18n: ectx: property (text), widget (KPushButton, addButton)
#: rc.cpp:3
msgid "Add"
msgstr "Tilføj"

#. i18n: file: ui_attendeeselector.ui:30
#. i18n: ectx: property (text), widget (KPushButton, removeButton)
#: rc.cpp:6
msgid "Remove"
msgstr "Fjern"
